GRE - Support #2381

Pending Migration -List of users
08/26/2022 05:33 AM - sowmya subramaniam

Status: New Start date: 08/26/2022
Priority: Immediate Due date:

Assignee: poojesshwaran V % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Here is the list of users whom the academic team identified that they have not been migrated to the new platform .We get to know
about this "migration status" when a student complains about Mock Test feedback or AWA grading issues which is most prevalant on
the old platform OR when a student posts a doubt in the assessments on the old platform.

But there could be more such users though .

Pradyut lyer-552434

Swapnanil Gosh-678052

Sudarshan Mehta-72888

Hemanth Varma Gottimukkalu-710955
Smriti Joshi-736143

History

#1 - 08/26/2022 06:29 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 08/26/2022 07:21 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

Hi sasi ping me once the validity of these users get over. I'll migrated all these users to new platform.

#3 - 08/26/2022 09:10 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

Pradyut lyer-552434 - 11/09/2022

Swapnanil Gosh-678052 - 06/07/2022

Sudarshan Mehta-72888 - 12/03/2022

Hemanth Varma Gottimukkalu-710955 - 22/08/2022
Smriti Joshi-736143 - 23/08/2022
